Subject: Borderlinx Poor Rated Chats
From: Subir Chakma <[email-masked]>
To: Ahlem <[email-masked]>, Dhananjay <[email-masked]>, Maria <[email-masked]>, Sami <[email-masked]>, "Amandeep Jangra" <[email-masked]>, Anand Babu <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, Majed Alkanad <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Raj Bhushan Singh <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Subir Ch
Date: Thu, 11 Feb 2016 23:01:18 +0530 (IST)

Hello, 

The only reason a parcel would get refused are: 

- Payment was requested upon delivery 
- USPS tried to deliver at incorrect address 

It’s better to explain the above to the customer, rather than just saying – “we don’t keep a record of the reason” 

Thanks, 
Katerina 

From: Borderlinx Chats [mailto:[email-masked]] 
Sent: 11 February 2016 15:00 
To: [email-masked] 
Subject: Borderlinx Poor Rated Chats 

The following transcript has been automatically forwarded to you. 

General Info 
Chat start time Feb 11, 2016 9:48:11 AM EST 
Chat end time Feb 11, 2016 9:55:57 AM EST 
Duration (actual chatting time) 00:07:46 

Operator Pankaj 

Pre-Chat Survey 

What is your question about?Shipment inquiry - with my package on its way to Borderlinx 

Question:Why has my USPS shipment to you been refused this morning reference 9405509699939678837406 

Suite Number (example 1234-5678)0880-3277 

Is this your first time contacting us for this issue?Yes 

Are you an existing Borderlinx customer?Yes 

What is your name?Daniel 

Exit SurveyOn a scale of 1-10, how likely are you to recommend Borderlinx to a friend or colleague (where 1 is very unlikely and 10 is very likely)? 

1 - very unlikelyIf you scored 3 or lower, please tell us why? 

No answer to issue, attempted to push problem to third party, not at all helpful 

Overall, were you satisfied with the level of service you received today?No 

If they could not resolve, did they explain to you what needed to be done to resolve?No 

Was the Customer Service representative knowledgeable and easy to understand?No 

Was the Customer Service representative able to resolve the issue you had on live chat?No 

Chat Transcript 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. While you wait, did you know you can now shop from China /Hong Kong and Germany using your Borderlinx account? Ask your service advisor for more details. 
info: Welcome! This is 'Pankaj'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221604843328X 
Pankaj: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Pankaj: Hello Daniel 
Pankaj: Please allow me a moment while I check that for you. 
Daniel: Okay 
Pankaj: Thanks 
Pankaj: Could you please confirm if there were any unpaid charges for this shipment? That were required to be paid at the time of delivery? 
Daniel: None it's been fully paid 
Daniel: Item purchased from eBay and shipping paid all via PayPal 
Pankaj: Okay. I would suggest you to contact the courier company for more details on this issue. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Daniel: USPS will not speak to me 
Pankaj: We would not be able to confirm the reason for refusal, as we received shipments in bulk and we only have records of the shipments that have been successfully delivered. 
Daniel: There must be a reason - what is the telephone number for your Dayton centre 
Pankaj: I would suggest you to contact the seller or the courier company for this issue 
Pankaj: I am sorry, but as explained earlier, we would not be able to confirm the reason for refusal, as we do not have a record. Please contact the seller directly. 
Pankaj: They would be happy to assist you 
Daniel: What kind of service level is this meant to be ? 
Regards